<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Zemja KojaVal" PodrediPo="Zemja,KojaVal" Skrati1Grp="N" DetalniRedici="N" ForsPrazenRed="N" />
	    <Header VisinaHeader="35" />

        <Red ImeId="BrojRed" Naslov="Рбр" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Zemja" Naslov="Земја" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="KojaVal" Naslov="Валу" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeVal" Naslov="та" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
                
        <Red ImeId="PocSaldo_Dev" Naslov="Почетно_Салдо" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Dolzi_Dev" Naslov="Период_Должи" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Pobar_Dev" Naslov="Период_Побарува" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vk_Saldo_Dev" Naslov="Вкупно_салдо" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
